<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Progress Bar</title>
  </head>

  <body>

    <div class="progress-bar-container">
      <div id="bar" class="progressbar" style="width: 93%;"></div>
      <div class="check"></div>
    </div>

  </body>
</html>
